#Do not edit app.griffon.* properties, they may change automatically. DO NOT put application configuration in here, it is not the right place!
#Sun Apr 26 22:52:24 MDT 2009
app.version=2.0
app.griffon.version=0.9.5-rc2
app.name=Greet
plugins.swing=0.9.5-rc2
